Проблема с установкой Apache+PHP

Автор: CoolX Дата: 04.07.2003 10:10 Пытаюсь поставить связку Apache v2.0.46 и Php v5.0.0b1
1) Настраиваю Apache так:
# cd /path/to/apache_2.0.46
# ./configure --prefix=/usr/local/apache

2) Настраиваю PHP так:
# cd /path/to/php-5.0.0b1
# ./configure --without-mysql --with-apache=../httpd --with-mod_charset
--with-gd
И при вводе этой команды бегут секунд пять строчки, но потом ошибка:
checking lex output file root... ./configure: line 2376: lex: command not
found
configure: error: cannot find output from lex; giving up
как только не пробовал настраивать PHP даже при вводе команды:
# ./configure
все равно таже ошибка!

Пробовал версию PHP4 - опять эта ошибка, хотя вроде все правильно делаю.
Может кто подскажет в чем проблема, не могу разобраться Грустный
Re: Проблема с установкой Apache+PHP 04.07.2003 12:11Vladimir Dyakov 1) апач собираем с опцией --with-dso, а пхп - с --with-apxs2=/_apache_bin_prefix_/apxs
2) поставьте пакет flex
Re: Проблема с установкой Apache+PHP 04.07.2003 14:09CoolX Да я думаю тоже проблема из-за того, что этого пакета Flex не хватает, но где его взять? На дистрибутивах нет вроде или найти не могу, может кто подскажет откуда его скачать можно? Спасибо...
Re: Проблема с установкой Apache+PHP 08.07.2003 11:49Raynor флекс в дистрах
например
flex-2.5.4a-23.i386.rpm для 7.3
RSS-материал